Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 00:26:54 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    A piece was returned and I want to know how to get the money back because I paid cash, and the scars who got the piece recovered from me told me that you will contact me.           04:16 AM, 25th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            04:17 AM, 25th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           04:17 AM, 25th Feb                     User                    Ok Sawany please           04:22 AM, 25th Feb                   Mohammad                   i need the order number           04:23 AM, 25th Feb                     User                    2001001104           04:24 AM, 25th Feb                     User                    is dis number ok           04:24 AM, 25th Feb                     User                    ?!           04:24 AM, 25th Feb                   Mohammad                   yes           04:24 AM, 25th Feb                   Mohammad                   Please allow me to check it for you.            04:24 AM, 25th Feb                     User                    Ok thxQ           04:25 AM, 25th Feb                   Mohammad                   it is collected and now it will be sent to warehouse           04:25 AM, 25th Feb                   Mohammad                   and refund will be done as the item will reach warehouse           04:25 AM, 25th Feb                   Mohammad                   Is there anything else I can help ?           04:25 AM, 25th Feb                     User                    Ok           04:26 AM, 25th Feb                     User                    ThxQ           04:26 AM, 25th Feb                   Mohammad                   welcome           04:26 AM, 25th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:26 AM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2151988